Brakeman

Web Sitehttp://brakemanscanner.org/
LanguageRuby 2.5.1
Supported Version4.3.1

Getting Started

To start using Brakeman, enable it in repository setting.

Configuration

There is no configuration available.